@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@1,100&display=swap");

:root {
    --yellow: #f5c014;
    --gray: #818181;
    --light-gray: #b4b4b4;
    --dark-gray: #757575;
    --strong-yellow: #fbff00;
}

body {
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    margin: 0;
    background-image: url('../images/sem_linhas.png');
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    overflow-y: hidden;
}


.logo {
    position: relative;
    top: 30px;
    left: 50px;
}

main {
    position: relative;
    min-height: 100vh;
    top: 0;
    left: 78px;
    width: calc(100% - 78px);
    transition: all 0.5s ease;
    z-index: 2;
    font-family: "Poppins", sans-serif;
}

.sidebar.open ~ main {
    left: 300px;
    width: calc(100% - 300px);
}

.sidebar.open ~ footer {
    left: 300px;
    width: calc(100% - 300%);
}

main .title {
    position: relative;
    left: 30px;
    top: 30px;
    color: var(--yellow);
    font-size: 20px;
    font-weight: 500;
    margin: 18px;
}

main .info1 {
    position: relative;
    left: 30px;
    top: 30px;
    color: white;
    font-size: 15px;
    font-weight: 500;
    margin: 18px;
}

main .info2 {
    position: relative;
    left: 30px;
    top: 30px;
    color: white;
    font-size: 15px;
    font-weight: 500;
    margin: 18px;   
}

main .info3 {
    position: relative;
    left: 30px;
    top: 30px;
    color: white;
    font-size: 15px;
    font-weight: 500;
    margin: 18px;
}

.footer-home {
    position: absolute;
    bottom: 0;
    margin-left: 40px;
    font-size: 12px;
    color: white;
}

.linhaDoTempo {
    margin-top: 40px;
    
}